Announce and follow up with communities group 4 about the New Filters for Recent changes Beta deployment
Closed, ResolvedPublic

Description

List of wikis is defined as:

  • all wiki which haven't received that Beta feature yet.
  • Dutch Wikipedia
  • Wikidata
  • Czech Wikipedia
  • Hebrew Wikipedia
  • Estonian Wikipedia
  • Finnish Wikipedia (for quality and intent filters upgrade)

Deployment will be done on Tues, May 9, 23:00 UTC

Trizek-WMF changed the task status from Open to Stalled.
Trizek-WMF renamed this task from Contact group 4 wikis concerning Filters for recent changes to Announce and follow up with communities group 4 about the New Filters for Recent changes Beta deployment .Mar 28 2017, 1:54 PM
Trizek-WMF updated the task description. (Show Details)

Four wikis have been moved to this phase per T158332#3154456.

Trizek-WMF changed the task status from Stalled to Open.Apr 10 2017, 2:38 PM

Deployment will be done on Tues, May 9

This comment was removed by Trizek-WMF.

Estonian Wikipedia (et.wp) is in the damaging/goodfaith list. Are we going to add this wiki to the deployment list? If so, we should move et.wp from phase 3 (deployment on Monday to Phase 4).

Trizek-WMF updated the task description. (Show Details)Apr 21 2017, 5:23 PM
Trizek-WMF updated the task description. (Show Details)Apr 26 2017, 4:07 PM
Trizek-WMF raised the priority of this task from Normal to High.
Trizek-WMF updated the task description. (Show Details)Apr 27 2017, 8:23 AM
Trizek-WMF added a comment.EditedMay 3 2017, 10:03 AM

Messages to the communities :

Trizek-WMF updated the task description. (Show Details)May 4 2017, 12:02 PM

Nothing to report so far.

Trizek-WMF closed this task as Resolved.May 19 2017, 12:57 PM

I have no feedback from those communities. I close the task.

Qgil awarded a token.May 22 2017, 10:29 AM